@charset "utf-8";
/*--------------------------------------
	copyright : yuyu design.
--------------------------------------*/

@import url(normalize.css);
@import url(../../../_vendor/fontawesome/css/all.min.css);
@import url(../../../_vendor/aos/aos.css);
/*@import url(../../../_vendor/OwlCarousel/assets/owl.carousel.min.css); @import url(../../../_vendor/OwlCarousel/assets/owl.theme.default.css);*/
/*@import url(../../../_vendor/lightGallery/css/lightgallery.min.css);*/
@import url(common_parts.css);
@import url(common.css);


/*
 index
==============================*/

/* mv ----------*/
#mv { position: relative; width: 100%; height: 93rem; background-image: url(../_img/index/mv_pc.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; }
#mv .inner { position: relative; }
#mv h2 { position: absolute; top: 9rem; right: 0; }
#mv h2 img { filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, 0.102)); }
@media screen and (max-width:1440px) {
	#mv { height: 64vw; }
}
@media screen and (max-width:1300px) {
  #mv h2 { top: 14rem; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#mv { height: 132vw; background-image: url(../_img/index/mv_sp.jpg); }
  #mv h2 { top: 11rem; padding: 0 5vw 0 15vw; }
}

/* i_want ----------*/
#i_want { background-color: #F5EF7C; }
#i_want.sec { padding: 7rem 0 12rem; }
#i_want .h2_1 { margin: 12rem 0 3rem; }
#i_want .pw1 { position: relative; margin-left: 18rem; }
#i_want .pw1 .fix { position: absolute; top: 0; left: 0; }
@media screen and (max-width:897px) { /* PS */
	#i_want .h2_1 { width: 40%; }
	#i_want .pw1 { margin-left: 0; text-align: center; }
	#i_want .pw1 .fix { left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#i_want.sec { padding: 2em 0 8rem; }
	#i_want .h2_1 { margin: 4rem 0 4rem; }
}

/* timetable ----------*/
#timetable { background-color: #F5F5F5; }
#timetable .h2_1 { position: relative; margin-bottom: 7rem; text-align: center; }
#timetable .h2_1 img { width: 48rem; margin-top: -3.5rem; }
#timetable .timetable_list { position: relative; z-index: 10; padding-left: 6rem; }
#timetable .timetable_list h3 { display: inline-block; margin-bottom: 2rem; color: #7F6184; background-color: #F5EF7C; line-height: 1; font-size: 2.8rem; font-weight: bold; }
#timetable .timetable_list ul { position: relative; }
#timetable .timetable_list ul::before { position: absolute; top: 0.7em; left: 2.8em; content: ""; width: 1px; height: calc(100% - 1.4em); border-right: solid 1px #000; }
#timetable .timetable_list ul li { display: flex; margin-bottom: 2rem; }
#timetable .timetable_list ul li span { display: inline-block; font-size: 1.6rem; }
#timetable .timetable_list ul li .d { position: relative; width: 2.5em; margin-right: 2rem; text-align: right; }
#timetable .timetable_list ul li .d::after { position: absolute; top: 0.6em; right: -1.5rem; content: ""; display: inline-block; width: 0.9rem; height: 0.9rem; border-radius: 1rem; background-color: #000; }
#timetable .timetable_list ul li .t {}
#timetable .tx1 { margin-bottom: 10rem; text-align: center; }
#timetable .img1 { padding: 10rem 0; text-align: center; }
@media screen and (max-width:897px) { /* PS */
	#timetable .h2_1 { margin-bottom: 4rem; }
	#timetable .tx1 { margin-bottom: 5rem; text-align: left; }
	#timetable .img1 { margin-top: -30rem; padding: 0 0 10rem 0; text-align: right; }
}

/* procurement ----------*/
#procurement { padding: 0 0 14rem; background-color: #F5F5F5; background-image: url(../_img/index/timetable_title_2_bg.svg); background-repeat: no-repeat; background-position: center top; }
#procurement .inner { position: relative; z-index: 2; }
#procurement .inner::after { position: absolute; z-index: 2; bottom: -14rem; right: 0; content: ""; width: 28.9rem; height: 20.2rem; background-image: url(../_img/index/timetable_img_4.png); background-repeat: no-repeat; background-position: center; background-size: cover; animation: blur 1.6s infinite; }
#procurement .h2_1 { margin-bottom: 4rem; padding-top: 4rem; text-align: center; }
#procurement .tx1 { margin-bottom: 4rem; text-align: center; }
#procurement .pw1 { margin-bottom: 3rem; }
#procurement .tx2 { margin-bottom: 2rem; text-align: center; }
#procurement .pw2 { position: relative; }
#procurement .pw2 .fix { position: absolute; top: 0; left: 0; }
#procurement .pw2 .gif { position: absolute; top: 0; right: 0; width: 57%; }
#procurement .tw3 { margin-top: 4rem; }
@media screen and (max-width:896px) { /* iPhone 横 */
  #procurement .pw2 .gif { width: 78%; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#procurement { padding: 0 0 10rem; background-image: none; }
  #procurement .inner::after { bottom: -14rem; right: 0; width: 16.8rem; height: 12rem; }
	#procurement .h2_1 { margin-bottom: 4rem; }
	#procurement .tx1 { margin-bottom: 3rem; }
  #procurement .pw1 { margin-right: -2rem; margin-left: -2rem; }
  #procurement .tx2 { text-align: left; }
  #procurement .pw2 { margin-right: -2rem; margin-left: -2rem; background-image: url(../_img/index/timetable_title_2_bg.svg); background-repeat: no-repeat; background-size: 100%; background-position: 50px; }
}

/* secA ----------*/
#secA { position: relative; padding-top: 7rem; padding-bottom: 15rem; background-color: #F5EF7C; }
#secA::before { position: absolute; z-index: 1; top: -11vw; left: 0; content: ""; width: 100%; height: 11vw; background-image: url(../_img/index/sec_a_bg1.svg); background-repeat: no-repeat; background-position: center bottom; background-size: cover; }
#secA .pw1 { display: flex; }
#secA .pw1 .p1 { position: relative; margin-right: 2.5rem; }
#secA .pw1 .p1 .fix { position: absolute; top: -5rem; right: -4rem; }
#secA .pw1 .p2 { margin-top: 11rem; }
#secA .tw1 { padding-right: 3rem; text-align: right; }
#secA .tw1 p { position: relative; top: -3rem; display: inline-block; max-width: 60rem; background-color: #FFF; }
#secA .pw2 { padding-top: 4rem; }
#secA .pw2 .p1 { padding-left: 17%; }
#secA .pw2 .p2 { position: relative; width: 21%; margin-top: -16rem; }
#secA .pw2 .p2 .fix { position: absolute; top: -3rem; left: 0; }
#secA .tw2 { padding-left: 23%; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secA .pw1 { display: block; }
  #secA .pw1 .p1 { margin-right: 25%; }
  #secA .pw1 .p2 { margin-top: 2rem; margin-left: 25%; }
  #secA .pw2 { padding-top: 2rem; }
  #secA .pw2 .p1 { margin-right: -2rem; margin-left: -2rem; padding-left: 0; }
  #secA .pw2 .p2 { width: 30%; margin-top: -6rem; }
  #secA .tw2 { margin-top: 2rem; padding-left: 0; }
}

/* secB ----------*/
#secB { padding-top: 15rem; padding-bottom: 15rem; background-color: #F5F5F5; }
#secB .inner { position: relative; }
#secB .inner::after { position: absolute; z-index: 2; top: -29rem; left: 0; content: ""; width: 19.7rem; height: 22.8rem; background-image: url(../_img/index/sec_a_img_5.svg); background-repeat: no-repeat; background-position: center; background-size: cover; }
#secB h2 { margin-bottom: 4rem; text-align: center; }
#secB .tw1 { margin-bottom: 8rem; text-align: center; }
#secB .pw1 { position: relative; display: flex; }
#secB .pw1 .title { position: absolute; z-index: 2; width: 100%; padding-right: 15%; text-align: right; }
#secB .pw1 .tw { position: relative; width: 50%; }
#secB .pw1 .tw1 { background-image: url(../_img/index/sec_b_img_1w.svg); background-repeat: no-repeat; background-position: right top 3rem; }
#secB .pw1 .tw2 { margin-top: 17rem; background-image: url(../_img/index/sec_b_img_1w.svg); background-repeat: no-repeat; background-position: left bottom; }
#secB .pw1 .tw .p { position: absolute; top: 0; }
#secB .pw1 .tw1 .p { left: -6rem; width: 48%; }
#secB .pw1 .tw2 .p { right: -6rem; width: 48%; }
#secB .pw1 .tw .t { font-size: 1.4rem; }
#secB .pw1 .tw1 .t { padding: 20% 8% 0 33%; }
#secB .pw1 .tw2 .t { padding: 20% 33% 12% 8%; }
#secB .pw1 .tw2 .t {}
#secB .pw1 .tw .t h3 { text-align: left; font-size: 1.6rem; }
#secB .pw1 .tw .t mark { background: linear-gradient(transparent 60%, #F5EF7C 0%); }
#secB .pw2 { position: relative; margin-top: 8rem; }
#secB .pw2 .fix { position: absolute; top: 0; left: 0; }
#secB .pw2 .fix1 { top: -2rem; }
#secB .pw2 .fix2 { top: 4rem; }
#secB .tw3 { margin-top: 6rem; }
#secB .tw3 .t2 { margin-top: 6rem; font-size: 1.6rem; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secB .inner::after { top: -25rem; left: 2rem; width: 14.22rem; height: 16.41rem; }
  #secB h2 img { width: 80%; }
  #secB .tw1 { margin-bottom: 4rem; text-align: left; }
  #secB .pw1 { display: block; }
  #secB .pw1 .title { position: relative; width: 100%; margin-bottom: 2rem; padding-right: 0; text-align: center; }
  #secB .pw1 .tw { position: relative; width: 100%; }
  #secB .pw1 .tw1 { margin-bottom: -3rem; background-size: 80%; }
  #secB .pw1 .tw2 { margin-top: 0; background-size: 80%; background-position: left top 3rem; }
  #secB .pw1 .tw1 .t { padding: 20% 8% 20% 33%; }
  #secB .pw1 .tw2 .t { padding: 20% 33% 20% 8%; }
  #secB .pw2 { margin-top: 4rem; margin-right: -2rem; margin-left: -2rem; }
  #secB .pw2 .fix1sp { -webkit-transform: scale(0.85,0.85); transform: scale(0.85,0.85); top: -6rem; }
  #secB .pw2 .fix2sp { top: 35%; }
  #secB .tw3 { margin-top: -33vw; }
  #secB .tw3::before { content: ""; display: block; width: 45vw; height: 35vw; float: left; }
}

/* secC ----------*/
#secC { position: relative; padding-bottom: 27rem; background-color: #F5EF7C; }
#secC::before { position: absolute; z-index: 1; top: -2.6vw; left: 0; content: ""; width: 100%; height: 2.6vw; background-image: url(../_img/index/sec_c_bg1.svg); background-repeat: no-repeat; background-position: center bottom; background-size: cover; }
#secC .inner { position: relative; z-index: 2; }
#secC h2 { position: relative; z-index: 10; top: -6rem; text-align: right; }
#secC .pw1 { display: flex; margin-top: -26rem; align-items: flex-end; }
#secC .pw1 .p1 { position: relative; width: 43%; }
#secC .pw1 .p1 .fix { position: absolute; top: 10%; right: -4rem; }
#secC .pw1 .p2 { width: 54%; margin-left: auto; }
#secC .pw2 { display: flex; flex-direction: row-reverse; margin-top: 2rem; padding-bottom: 20rem; align-items: flex-end; }
#secC .pw2 .p { width: 30%; }
#secC .pw2 .t { width: 67%; margin-right: 2rem; padding-left: 8rem; }
#secC .pw3 { position: relative; height: 62vw; background-image: url(../_img/index/sec_c_img_4.png); background-repeat: no-repeat; background-position: center; background-size: cover; }
#secC .pw3 .inner { position: relative; height: inherit; }
#secC .pw3 h2 { position: absolute; top: -12rem; left: 0; }
#secC .pw3 .w { position: absolute; top: 45%; right: 0; }
#secC .pw3 .w img { width: 100%; }
#secC .pw3 .t { position: absolute; bottom: 6rem; left: 0; }
#secC .pw3 .t p { color: #FFF; background-color: #000; }
#secC .pw4 { position: relative; margin-top: 8rem; }
#secC .pw4 .p .gif { position: absolute; top: 0; left: 0; width: 62.5% }
#secC .pw4 .tw { width: 62%; margin-top: 4rem; }
#secC .pw5 { position: absolute; width: 100%; text-align: right; }
#secC .pw5 .p { position: relative; display: inline-block; width: 41%; }
#secC .pw5 .p .fix { position: absolute; top: 25%; left: -10rem; }
@media screen and (max-width:896px) { /* iPhone 横 */
  #secC .pw4 .p .gif { width: 100% }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secC .pw1 { display: block; margin-top: -32rem; }
  #secC .pw1 .p1 { width: 78vw; }
  #secC .pw1 .p1 .fix { top: 6%; right: 1rem; }
  #secC .pw1 .p2 { width: 100%; margin-top: 3rem; }
  #secC .pw1 .p2 .p { margin-top: 2rem; }
  #secC .pw2 { display: block; padding-bottom: 17rem; }
  #secC .pw2 .p { width: 40%; float: right; margin-left: 2rem; margin-bottom: 1rem; }
  #secC .pw2 .t { width: 100%; margin-right: 0; padding-left: 0; padding-top: 14rem; }
  #secC .pw3 h2 { position: absolute; top: -12rem; left: 2rem; }
  #secC .pw3 h2 img { width: 10vw; }
  #secC .pw3 .w {  top: 25%; }
  #secC .pw3 .w img { width: 350%; max-width: 350%; float: right; margin-right: -50vw; }
  #secC .tw1 { padding-top: 2rem; }
  #secC .pw4 { margin-top: 5rem; }
  #secC .pw4 .tw { width: 100%; margin-top: 4rem; }
  #secC .pw5 { padding-right: 2rem; padding-top: 2rem; }
  #secC .pw5 .p { width: 60%; }
  #secC .pw5 .p .fix { top: 2rem; left: -3rem; -webkit-transform: scale(1.4,1.4); transform: scale(1.4,1.4); }
}

/* secD ----------*/
#secD { padding-top: 20rem; padding-bottom: 3rem; background-color: #F5F5F5; }
#secD .inner { position: relative; z-index: 2; }
#secD .inner2::before { position: absolute; z-index: 2; bottom: -8rem; right: 0; content: ""; width: 22.8rem; height: 14.3rem; background-image: url(../_img/index/sec_d_img_8.png); background-repeat: no-repeat; background-position: center; background-size: cover; }
#secD h2 { margin-bottom: 4rem; }
#secD .tw1 { margin-bottom: 9rem; font-size: 1.8rem; }
#secD .tw1 small { font-size: 1.6rem; }
#secD .pw1 {}
#secD .pw2 { display: flex; margin-top: 3rem; }
#secD .pw2 .p1 { width: 40%; }
#secD .pw2 .p2 { width: 40%; margin-left: auto; }
#secD .pw3 { display: flex; padding-top: 10rem; }
#secD .pw3 .pw { position: relative; }
#secD .pw3 .pw .fix { position: absolute; top: 0; left: 0; }
#secD .pw3 .p1 { width: 64%; }
#secD .pw3 .p1 .fix { top: -6rem; left: -4rem; }
#secD .pw3 .w { width: 37%; margin-left: auto; }
#secD .pw3 .p2 { margin-bottom: 2rem; }
#secD .pw3 .p1 { width: 60%; }
#secD .pw3 .p2 .fix { top: 2rem; }
#secD .pw3 .p3 {}
#secD .pw3 .p3 .fix { top: -2rem; }
#secD .tw2 { padding-top: 3rem; padding-bottom: 4rem; }
#secD .pw4 { position: relative; max-width: 90rem; margin: auto; }
#secD .pw4 img { width: 100%; }
#secD .pw4 .fix { position: absolute; top: 0; left: 0; }
@media screen and (max-width:1080px) {
  #secD .pw3 .p1 .fix { left: -1rem; }
}
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secD { padding-top: 12rem; padding-bottom: 0;  }
  #secD .inner2::before { bottom: -8rem; right: 2rem; width: 18.24rem; height: 11.4rem; }
  #secD .tw1 { margin-bottom: 5rem; }
  #secD .pw3 { display: block; padding-top: 3rem; }
  #secD .pw3 .p1 { width: 100%; margin-bottom: 6rem; }
  #secD .pw3 .p1 .fix { top: -2rem; }
  #secD .pw3 .w { width: calc(100% + 4rem); margin-left: -2rem; margin-right: -2rem; }
  #secD .pw3 .p2 { margin-left: 40%; }
  #secD .pw3 .p3 { margin-right: 40%; }
  #secD .pw3 .p2 .fix { -webkit-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }
  #secD .pw3 .p3 .fix { top: 2rem; -webkit-transform: scale(1.3, 1.3); transform: scale(1.3, 1.3); }
}

/* secE ----------*/
#secE { position: relative; padding-top: 20rem; padding-bottom: 24rem; background-color: #F5EF7C; }
#secE .inner { position: relative; z-index: 2; }
#secE::before { position: absolute; z-index: 1; top: -10vw; left: 0; content: ""; width: 100%; height: 10vw; background-image: url(../_img/index/sec_e_bg1.svg); background-repeat: no-repeat; background-position: center bottom; background-size: cover; }
#secE .hw { display: flex; margin-bottom: 8rem; align-items: center; }
#secE .hw h2 { width: 35.7rem; }
#secE .hw p { width: calc(100% - 35.7rem - 6rem); margin-left: 6rem; }
#secE .tw1 { width: 62%; padding-top: 2.5rem; }
#secE .pw2 { padding: 15rem 12rem; background-image: url(../_img/index/sec_b_img_1w.svg); background-repeat: no-repeat; background-position: center; background-size: 100% 100%; }
#secE .pw2 .t { padding-bottom: 6rem; text-align: center; }
#secE .pw3 { position: relative; margin-top: -3rem; }
#secE .pw3 .fix { position: absolute; top: 0; left: 0; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secE {  padding-top: 10rem;padding-bottom: 16rem; }
  #secE .hw { display: block; margin-bottom: 4rem; align-items: center; }
  #secE .hw h2 { width: 100%; margin-bottom: 2rem; }
  #secE .hw p { width: 100%; margin-left: 0; }
  #secE .tw1 { width: 100%; padding-top: 2.5rem; margin-bottom: 6rem; }
  #secE .pw2 { padding: 0; background-image: none; }
  #secE .pw2 .t { padding-bottom: 4rem; margin-top: 2rem; text-align: left; }
  #secE .pw2 .p1 {}
}

/* secF ----------*/
#secF { position: relative; padding-top: 16rem; padding-bottom: 20rem; background-color: #F5F5F5; }
#secF::before { position: absolute; z-index: 1; top: -8.3vw; left: 0; content: ""; width: 100%; height: 8.3vw; background-image: url(../_img/index/sec_f_bg1.svg); background-repeat: no-repeat; background-position: center bottom; background-size: cover; }
#secF .inner { position: relative; }
#secF .inner1::before { position: absolute; z-index: 2; top: -34rem; left: 0; content: ""; width: 22.8rem; height: 14.3rem; background-image: url(../_img/index/sec_d_img_8.png); background-repeat: no-repeat; background-position: center; background-size: cover; }
#secF .pw1 { position: relative; padding-bottom: 7rem; }
#secF .pw1 .fix { position: absolute; top: -10rem; left: 4rem; }
#secF .pw2 { position: relative; display: flex; padding-bottom: 8rem; }
#secF .pw2 .t { position: absolute; top: 5rem; right: 0; width: 40%; }
#secF .pw2 .p1 {}
#secF .pw2 .p2 { padding-top: 25rem; }
#secF .infiniteslide ul { display: flex !important; }
#secF .infiniteslide ul img { width: 24rem; }
#secF .tw1 { padding-top: 8rem; padding-bottom: 12rem; text-align: center; }
#secF .tw2 { font-size: 1.6rem; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
  #secF { padding-bottom: 12rem; }
  #secF .pw1 { padding-bottom: 4rem; margin-right: -2rem; margin-left: -2rem; }
  #secF .pw1 .fix { left: 2rem; width: 70%; }
  #secF .pw2 { display: block; padding-bottom: 4rem; }
  #secF .pw2 .t { position: relative; width: 100%; top: 0; margin-bottom: 2rem; }
  #secF .pw2 .p1 { padding-right: 30%; }
  #secF .pw2 .p2 { padding-top: 0rem; margin-top: -3rem; padding-left: 45%; }
  #secF .infiniteslide ul img { width: 20rem; }
  #secF .tw1 { padding-top: 4rem; padding-bottom: 6rem; }
}

/* wpg3 ----------*/
#wpg3 { position: absolute; width: 100%; text-align: center; }
#wpg3 img { margin-top: -5%; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#wpg3 { padding: 0 3rem; }
	#wpg3 img { margin-top: -17%; }
}

/* facility ----------*/
#facility { padding-top: 26rem; padding-bottom: 8rem; }
#facility .h2_1 { margin-bottom: 4rem; }
#facility h3 { display: inline-block; background-color: #F5EF7C; line-height: 1; font-size: 2.8rem; }
#facility .tx1 { margin-bottom: 12rem; }
#facility .tx2 { text-align: right; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#facility { padding-top: 10rem; }
	#facility .h2_1 img { max-width: 40%; }
	#facility .tx2 img { max-width: 90%; }
}


.blur { animation: blur 1.6s infinite; }
.blur_025s { animation: blur 1.6s 0.25s infinite; }
.blur_05s { animation: blur 1.6s 0.5s infinite; }
.blur_075s { animation: blur 1.6s 0.75s infinite; }
.blur_1s { animation: blur 1.6s 1s infinite; }

@-webkit-keyframes blur {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  84% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  88% { -webkit-transform: translate(3px, 3px) rotateZ(2deg); transform: translate(3px, 3px) rotateZ(2deg); }
  92% { -webkit-transform: translate(0px, 3px) rotateZ(0deg); transform: translate(0px, 3px) rotateZ(0deg); }
  96% { -webkit-transform: translate(3px, 0px) rotateZ(-2deg); transform: translate(3px, 0px) rotateZ(-2deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}
@keyframes blur {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  84% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  88% { -webkit-transform: translate(3px, 3px) rotateZ(2deg); transform: translate(3px, 3px) rotateZ(2deg); }
  92% { -webkit-transform: translate(0px, 3px) rotateZ(0deg); transform: translate(0px, 3px) rotateZ(0deg); }
  96% { -webkit-transform: translate(3px, 0px) rotateZ(-2deg); transform: translate(3px, 0px) rotateZ(-2deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}

.wave { animation: wave 2s infinite; }
@-webkit-keyframes wave {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  50% { -webkit-transform: translate(0px, 15px) rotateZ(0deg); transform: translate(0px, 15px) rotateZ(0deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}
@keyframes wave {
  0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  50% { -webkit-transform: translate(0px, 15px) rotateZ(0deg); transform: translate(0px, 15px) rotateZ(0deg); }
  100% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
}